.footer_contain {
    height: 150px;
    width: 100%;
       position: absolute; 
    margin-top:-20px;
margin-right:0px;
}
.footer_contain_left{
	float: left;
	width: 200px;
    height: 167px;
    background-repeat: no-repeat;
	padding-right:20px;
	padding-left:10px;
}
.footer_contain_middle{
	margin:auto;
	width: 100%;
    height: 167px;
	text-align:center;
	float: left;
	vertical-align: middle;
}
.footer_contain_middle1{
	width: 100%;
    height: 100px;
	float: left;
       margin-top:8%;
	text-align:center;
	
}
.bootom{
	margin: auto;
	background-color: #d20f0f;
	text-align:center;
	font-size:15px;
	color:#ffffff;
	width: 800px;
}

span{
	margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
	font-family: "????????????",Helvetica,Arial,sans-serif;
}
.footer_contain_right{
	float: left;
	width: 300px;
    height: 167px;
    background-repeat: no-repeat;
	margin-left:20px;
	margin-top:1%;
	-webkit-appearance: none;
}
.footer_contain_right p{
	 display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
	font: inherit;
    font-size: 14px;
	font-family: "????????????",Helvetica,Arial,sans-serif;
	color:white;
-webkit-appearance:none;
}

.footer_contain_left{
	float: left;
	width: 200px;
    height: 167px;
    background-repeat: no-repeat;
	padding-right:20px;
	padding-left:10px;
}

.bootom{
	margin: auto;
	background-color: #d20f0f;
	text-align:center;
	font-size:15px;
	color:#ffffff;
	width: 800px;
}

span{
	margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
	font-family: "????????????",Helvetica,Arial,sans-serif;
}
.footer_contain_right{
	float: left;
	width: 300px;
    height: 167px;
    background-repeat: no-repeat;
	margin-left:20px;
	margin-top:1%;
	-webkit-appearance: none;
}
.footer_contain_right p{
	 display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
	font: inherit;
    font-size: 14px;
	font-family: "????????????",Helvetica,Arial,sans-serif;
	color:white;
-webkit-appearance:none;
}
.footerrte {
    background-color: #006dba;
    color: #fff;
    padding: 15px;
    width: 100%;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    margin-top: 20px;
}
.footerrte123 {
    width: 100%;
    text-align: left;
    line-height: 30px;
    font-size: 14px;
    float: left;
   margin-top: 140px;
padding-right:0%;
}
.article .arti-metas{
height: 36px;
    line-height: 20px;
    text-align: center;
    padding: 10px 0;
}
input.keyword {
    width: 173px !important;
    border: 0px;
    color: #858585;
    height: 37px;
    font-size: 14px;
    font-family: "微软雅黑";
    padding-left: 10px;
    border:1px solid #858585;
}
.wp_search .search { 
    background: url(../image/sougou.jpg) no-repeat; width: 38px; height: 37px; border: 0px; cursor: pointer;margin-left: 8px;
}